<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Homework 18</title>
</head>
<body>
  <script type="text/javascript" src="xhr.js"></script>
</body>
</html>